body,dd,fieldset,figure,form,ol,ul{margin:0}
*,
*:after,
*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{-webkit-font-smoothing:subpixel-antialiased;display:block !important;font-size:62.5%;}
body{background:#e5e5e5;color:#333333;line-height:1.6;font-size:1.4rem;padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;}
img{max-width:100%;width:auto \9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
a:hover, a:active{outline:0;}
a{color:#CC0000;text-decoration:none;}
a:hover, a:focus{color:##141414;text-decoration:none;}
b, strong{font-weight:600;}
ul{list-style:none;margin:0;padding:0;}
ul li{line-height:1.7;}
p{margin:1.3em 0 1.5em;}
iframe{max-width:100% !important;}
strong{font-weight:bold;}
.popover { display: none !important}
em{font-style:italic;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.control-group { line-height: 35px; }
.control-label label {display: block; width: 150px; float: left;}
fieldset { border: 2px solid #EEE !important; width: 100%; margin-bottom: 10px; }
legend {color:#EEE;font-family:'Pathway Gothic One', Arial, sans-serif;font-size:30px;line-height:30px; font-weight:normal;line-height:18px; }
h1, h2, h3, h4, h5, h6 {color:#141414;font-family:'Pathway Gothic One', Arial, sans-serif;font-weight:normal;line-height:18px;text-rendering:optimizelegibility;}
.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5, .item-page h6 {font-size:46px;line-height:46px;padding:30px 0 10px 0;margin:0;text-align:center}
.content-category h1 { line-height:46px !important; padding: 15px 0 !important; margin: 15px 0 !important }
@media (max-width:1024px){.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5, .item-page h6{font-size:36px;line-height:36px;padding:25px 0 0 0;margin:0;text-align:center}
}
@media (max-width:460px){.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5, .item-page h6{font-size:30px;line-height:30px;padding:20px 0 0 0;margin:0;text-align:center}
}
ul.nav-tabs { margin: 0 0 20px 0 }
ul.nav-tabs li a{ color: #141414 !important; font-size: 12px !important }
dt, dd {line-height: 24px;}
dt {font-weight: bold;}
dd {margin-left: 9px;}
.dl-horizontal {*zoom: 1;}
.dl-horizontal:before,.dl-horizontal:after {display: table;	content: "";line-height: 0;}
.dl-horizontal:after {clear: both;}
.dl-horizontal dt {float: left;	width: 160px;clear: left;text-align: right;	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dl-horizontal dd {	margin-left: 180px;}
hr {margin: 18px 0;	border: 0;border-top: 1px solid #eee;border-bottom: 1px solid #fff;}
#system-message-container {	margin: 0;	position: relative;}
#system-message-container a.close,#system-message-container h4.alert-heading {display: none;}
#system-message-container p { margin: 0; padding: 0; text-align: center; font-size: 16px; }
#system-message-container dd ul { list-style: none!important }
#system-message-container dd ul,#system-message-container dd ul li { line-height: 1; }
#system-message-container dd,#system-message-container .alert {background: #EEEEEE;color: #141414;	font-size: 12px;font-weight: bold;	line-height: 24px;	margin: 0;	min-height: 24px;padding: 10px;text-align: center;}
#system-message-container dd.error,#system-message-container .alert-error,#system-message-container dd.warning,#system-message-container .alert-warning {background: #EEEEEE; color: #141414;}
#system-message-container dd.notice,#system-message-container .alert-notice {background: #EEEEEE;color: #141414;}
.pull-right{float:right;}
.pull-left{float:left;}
.header{height:45px;width:100%;z-index:9999999999 !important; margin: 7px 0}
.site-logo{display:block;height:53px;float:left;padding:0 5px 0 0;}
.dare-menu{float:right;height:53px; margin:0; padding:0;font-weight:400;text-align:right;text-transform:uppercase;z-index:9999999999 !important;}
.gkMainMenu ul{padding:0;margin:0; font-family:'Pathway Gothic One', Arial, sans-serif!important; letter-spacing: 1px; text-transform:uppercase;}
.gkMainMenu li.current{display:none !important;}
.gkMainMenu li{display:inline-block; height:45px; line-height:45px }
.gkMainMenu li a{display:inline-block; position: relative; height:45px; line-height:45px; font-size:21px !important; padding:0px 26px 0 26px;color:#141414;}
.gkMainMenu li.last a{border:3px solid #CCC !important;font-size:18px !important;margin-left:14px;height:45px;line-height:40px;}
.gkMainMenu li.last a:hover, .gkMainMenu li.last a.active{border:3px solid #ff0000 !important;}
.gkMainMenu li.last a:hover:before { display: none !important }
.gkMainMenu li a:before {content: ""; position: absolute; width: 100%; height: 3px; bottom: 0; left: 0; background-color: #FF0000; visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.gkMainMenu li a:hover:before {visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1);}
@media (max-width:1380px){.gkMainMenu li a{padding:0px 23px 0 23px;!important;}}
@media (max-width:1320px){.gkMainMenu li a{padding:0px 22px 0 22px;!important;}}
@media (max-width:1280px){.gkMainMenu li a{padding:0px 21px 0 21px;!important;}}
@media (max-width:1260px){.gkMainMenu li a{padding:0px 18px 0 18px;!important;}}
@media (max-width:1245px){.gkMainMenu li a{padding:0px 17px 0 17px;!important;}}
@media (max-width:1225px){.gkMainMenu li a{padding:0px 16px 0 16px;!important;}}
@media (max-width:1215px){.gkMainMenu li a{padding:0px 16px 0 16px;!important;}}
@media (max-width:1175px){.gkMainMenu li a{padding:0px 15px 0 15px;!important;}}
@media (max-width:1160px){.gkMainMenu li a{padding:0px 14px 0 14px;!important;}}
@media (max-width:1120px){.gkMainMenu li a{padding:0px 12px 0 12px;!important; font-size:20px !important;} .gkMainMenu {z-index: 1; position: relative;;}}
@media (max-width:1080px){.gkMainMenu li a{padding:0px 10px 0 10px;!important;}}
@media (max-width:1023px){
.gkMainMenu ul{width:110px;position:absolute !important;top:0;right:0;}
.gkMainMenu li{display:none;margin:0;border-top:1px solid #CCC;background:#e5e5e5;vertical-align:middle;}
.gkMainMenu li a, .gkMainMenu li.last a{display:block;padding:0px 15px !important;text-align:left !important;line-height:45px !important;height:45px !important;font-size:18px !important;border:none !important;margin:0px!important;vertical-align:middle;}
.gkMainMenu li a:hover{background:#d4d4d4;}
.gkMainMenu li.last a:hover, .gkMainMenu li.last a.active{border:none !important;}
.gkMainMenu ul:hover li{display:block;}
.gkMainMenu.right ul{left:auto;right:0;}
.gkMainMenu.center ul{left:50%;margin-left:-90px;}
.gkMainMenu li a:after, .gkMainMenu li a:hover:after{display:none !important;}
.gkMainMenu li.current{display:block !important;line-height:45px !important;height:50px !important; background:none !important;border-top:none !important;}
.gkMainMenu li.current a{display:block !important;background:none !important;color:#000;text-align:right !important;font-size:22px !important;border-top:none !important;margin:0px 5px 0px 0px;height:50px !important;line-height:45px !important;border-top:none !important;}
.gkMainMenu li a:hover:before,.gkMainMenu li.last a:hover:before { display: none !important }
}
.content-bottom{text-align:center;margin-bottom:30px}
.itemid-101 #content{display:none !important}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.row-fluid{width:100%;*zoom:1; background:#FFFFFF;}
.row-fluid:before,
.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574%;}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%;max-width:1370px;}
.row-fluid .span11{width:91.489361693%;*width:91.436170203638%;}
.row-fluid .span10{width:82.978723396%;*width:82.925531906638%;}
.row-fluid .span9{width:74.468085099%;*width:74.414893609638%;}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%;}
.row-fluid .span7{width:57.446808505%;*width:57.393617015638%;}
.row-fluid .span6{width:48.936170208%;*width:48.882978718638%;}
.row-fluid .span5{width:40.425531911%;*width:40.372340421638%;}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%;}
.row-fluid .span3{width:23.404255317%;*width:23.351063827638%;}
.row-fluid .span2{width:14.89361702%;*width:14.840425530638%;}
.row-fluid .span1{width:6.382978723%;*width:6.3297872336383%;}
.row-fluid .offset12{margin-left:104.255319138%;*margin-left:104.14893615928%;}
.row-fluid .offset12:first-child{margin-left:102.127659564%;*margin-left:102.02127658528%;}
.row-fluid .offset11{margin-left:95.744680841%;*margin-left:95.638297862277%;}
.row-fluid .offset11:first-child{margin-left:93.617021267%;*margin-left:93.510638288277%;}
.row-fluid .offset10{margin-left:87.234042544%;*margin-left:87.127659565277%;}
.row-fluid .offset10:first-child{margin-left:85.10638297%;*margin-left:84.999999991277%;}
.row-fluid .offset9{margin-left:78.723404247%;*margin-left:78.617021268277%;}
.row-fluid .offset9:first-child{margin-left:76.595744673%;*margin-left:76.489361694277%;}
.row-fluid .offset8{margin-left:70.21276595%;*margin-left:70.106382971277%;}
.row-fluid .offset8:first-child{margin-left:68.085106376%;*margin-left:67.978723397277%;}
.row-fluid .offset7{margin-left:61.702127653%;*margin-left:61.595744674277%;}
.row-fluid .offset7:first-child{margin-left:59.574468079%;*margin-left:59.468085100277%;}
.row-fluid .offset6{margin-left:53.191489356%;*margin-left:53.085106377277%;}
.row-fluid .offset6:first-child{margin-left:51.063829782%;*margin-left:50.957446803277%;}
.row-fluid .offset5{margin-left:44.680851059%;*margin-left:44.574468080277%;}
.row-fluid .offset5:first-child{margin-left:42.553191485%;*margin-left:42.446808506277%;}
.row-fluid .offset4{margin-left:36.170212762%;*margin-left:36.063829783277%;}
.row-fluid .offset4:first-child{margin-left:34.042553188%;*margin-left:33.936170209277%;}
.row-fluid .offset3{margin-left:27.659574465%;*margin-left:27.553191486277%;}
.row-fluid .offset3:first-child{margin-left:25.531914891%;*margin-left:25.425531912277%;}
.row-fluid .offset2{margin-left:19.148936168%;*margin-left:19.042553189277%;}
.row-fluid .offset2:first-child{margin-left:17.021276594%;*margin-left:16.914893615277%;}
.row-fluid .offset1{margin-left:10.638297871%;*margin-left:10.531914892277%;}
.row-fluid .offset1:first-child{margin-left:8.510638297%;*margin-left:8.4042553182766%;}
[class*="span"].hide,
.row-fluid [class*="span"].hide{display:none;}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right{float:right;}
.container-fluid{*zoom:1;margin:0 auto;max-width:1370px;}
.container-fluid:before,
.container-fluid:after{display:table;content:"";line-height:0;}
.container-fluid:after{clear:both;}
@media (max-width:767px){.container-fluid{padding:0;}
.row-fluid{width:100%;}
[class*="span"],
.uneditable-input[class*="span"],
.row-fluid [class*="span"]{float:none;display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid [class*="offset"]:first-child{margin-left:0;}
.controls-row [class*="span"] + [class*="span"]{margin-left:0;}
}
@media (min-width:768px) and (max-width:979px){.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,
.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574%;}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%;}
.row-fluid .span11{width:91.489361693%;*width:91.436170203638%;}
.row-fluid .span10{width:82.978723396%;*width:82.925531906638%;}
.row-fluid .span9{width:74.468085099%;*width:74.414893609638%;}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%;}
.row-fluid .span7{width:57.446808505%;*width:57.393617015638%;}
.row-fluid .span6{width:48.936170208%;*width:48.882978718638%;}
.row-fluid .span5{width:40.425531911%;*width:40.372340421638%;}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%;}
.row-fluid .span3{width:23.404255317%;*width:23.351063827638%;}
.row-fluid .span2{width:14.89361702%;*width:14.840425530638%;}
.row-fluid .span1{width:6.382978723%;*width:6.3297872336383%;}
.row-fluid .offset12{margin-left:104.255319138%;*margin-left:104.14893615928%;}
.row-fluid .offset12:first-child{margin-left:102.127659564%;*margin-left:102.02127658528%;}
.row-fluid .offset11{margin-left:95.744680841%;*margin-left:95.638297862277%;}
.row-fluid .offset11:first-child{margin-left:93.617021267%;*margin-left:93.510638288277%;}
.row-fluid .offset10{margin-left:87.234042544%;*margin-left:87.127659565277%;}
.row-fluid .offset10:first-child{margin-left:85.10638297%;*margin-left:84.999999991277%;}
.row-fluid .offset9{margin-left:78.723404247%;*margin-left:78.617021268277%;}
.row-fluid .offset9:first-child{margin-left:76.595744673%;*margin-left:76.489361694277%;}
.row-fluid .offset8{margin-left:70.21276595%;*margin-left:70.106382971277%;}
.row-fluid .offset8:first-child{margin-left:68.085106376%;*margin-left:67.978723397277%;}
.row-fluid .offset7{margin-left:61.702127653%;*margin-left:61.595744674277%;}
.row-fluid .offset7:first-child{margin-left:59.574468079%;*margin-left:59.468085100277%;}
.row-fluid .offset6{margin-left:53.191489356%;*margin-left:53.085106377277%;}
.row-fluid .offset6:first-child{margin-left:51.063829782%;*margin-left:50.957446803277%;}
.row-fluid .offset5{margin-left:44.680851059%;*margin-left:44.574468080277%;}
.row-fluid .offset5:first-child{margin-left:42.553191485%;*margin-left:42.446808506277%;}
.row-fluid .offset4{margin-left:36.170212762%;*margin-left:36.063829783277%;}
.row-fluid .offset4:first-child{margin-left:34.042553188%;*margin-left:33.936170209277%;}
.row-fluid .offset3{margin-left:27.659574465%;*margin-left:27.553191486277%;}
.row-fluid .offset3:first-child{margin-left:25.531914891%;*margin-left:25.425531912277%;}
.row-fluid .offset2{margin-left:19.148936168%;*margin-left:19.042553189277%;}
.row-fluid .offset2:first-child{margin-left:17.021276594%;*margin-left:16.914893615277%;}
.row-fluid .offset1{margin-left:10.638297871%;*margin-left:10.531914892277%;}
.row-fluid .offset1:first-child{margin-left:8.510638297%;*margin-left:8.4042553182766%;}
}
@media (min-width:1200px){[class*="span"]{float:left;min-height:1px;margin-left:20px;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,
.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574%;}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%;}
.row-fluid .span11{width:91.489361693%;*width:91.436170203638%;}
.row-fluid .span10{width:82.978723396%;*width:82.925531906638%;}
.row-fluid .span9{width:74.468085099%;*width:74.414893609638%;}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%;}
.row-fluid .span7{width:57.446808505%;*width:57.393617015638%;}
.row-fluid .span6{width:48.936170208%;*width:48.882978718638%;}
.row-fluid .span5{width:40.425531911%;*width:40.372340421638%;}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%;}
.row-fluid .span3{width:23.404255317%;*width:23.351063827638%;}
.row-fluid .span2{width:14.89361702%;*width:14.840425530638%;}
.row-fluid .span1{width:6.382978723%;*width:6.3297872336383%;}
.row-fluid .offset12{margin-left:104.255319138%;*margin-left:104.14893615928%;}
.row-fluid .offset12:first-child{margin-left:102.127659564%;*margin-left:102.02127658528%;}
.row-fluid .offset11{margin-left:95.744680841%;*margin-left:95.638297862277%;}
.row-fluid .offset11:first-child{margin-left:93.617021267%;*margin-left:93.510638288277%;}
.row-fluid .offset10{margin-left:87.234042544%;*margin-left:87.127659565277%;}
.row-fluid .offset10:first-child{margin-left:85.10638297%;*margin-left:84.999999991277%;}
.row-fluid .offset9{margin-left:78.723404247%;*margin-left:78.617021268277%;}
.row-fluid .offset9:first-child{margin-left:76.595744673%;*margin-left:76.489361694277%;}
.row-fluid .offset8{margin-left:70.21276595%;*margin-left:70.106382971277%;}
.row-fluid .offset8:first-child{margin-left:68.085106376%;*margin-left:67.978723397277%;}
.row-fluid .offset7{margin-left:61.702127653%;*margin-left:61.595744674277%;}
.row-fluid .offset7:first-child{margin-left:59.574468079%;*margin-left:59.468085100277%;}
.row-fluid .offset6{margin-left:53.191489356%;*margin-left:53.085106377277%;}
.row-fluid .offset6:first-child{margin-left:51.063829782%;*margin-left:50.957446803277%;}
.row-fluid .offset5{margin-left:44.680851059%;*margin-left:44.574468080277%;}
.row-fluid .offset5:first-child{margin-left:42.553191485%;*margin-left:42.446808506277%;}
.row-fluid .offset4{margin-left:36.170212762%;*margin-left:36.063829783277%;}
.row-fluid .offset4:first-child{margin-left:34.042553188%;*margin-left:33.936170209277%;}
.row-fluid .offset3{margin-left:27.659574465%;*margin-left:27.553191486277%;}
.row-fluid .offset3:first-child{margin-left:25.531914891%;*margin-left:25.425531912277%;}
.row-fluid .offset2{margin-left:19.148936168%;*margin-left:19.042553189277%;}
.row-fluid .offset2:first-child{margin-left:17.021276594%;*margin-left:16.914893615277%;}
.row-fluid .offset1{margin-left:10.638297871%;*margin-left:10.531914892277%;}
.row-fluid .offset1:first-child{margin-left:8.510638297%;*margin-left:8.4042553182766%;}
}

/*****LOGIN**********/
#dare-remember,#dare-remember-label,#userbox-control,.show_userbox{display:block;line-height:30px;height:30px}fieldset,form{border:none!important}#dare-login-form{display:block;width:350px;border:none;margin:0 auto;padding:5px 0}#dare-login-form-extra{display:block;width:350px;border:none;margin:0 auto;border-bottom:1px solid #8b8b8b;padding:0 0 10px}#dare-pass input,#dare-user input{display:block;float:left;font-size:12px;height:30px;width:130px;border:1px solid #CCC;margin-right:3px}#dare-login-button .button{display:block;float:left;font-size:12px;height:30px;width:60px;border:none;color:#FFF;background:#999;cursor:pointer}#dare-remember-tickbox,#dare-remember-tickbox:checked{background-color:#f1f1f1}#userbox-control{width:100%;float:none;text-align:center;margin-top:10px}.show_userbox{font-size:12px;color:#141414;width:350px;margin:0 auto;border-bottom:1px solid #8b8b8b;text-align:center}#dare-remember-inner,#dare-remember-wrapper{display:block!important;float:none!important}#dare-remember-label{float:left;font-size:12px;width:100px;text-align:right}#dare-remember-wrapper{width:100%!important}#dare-remember-inner{width:150px!important;padding:0;margin:0 auto}#dare-remember{float:left;font-size:12px;width:20px;text-align:left}#dare-remember-tickbox{-webkit-appearance:none;-moz-appearance:none;appearance:none;display:inline-block;position:relative;color:#666;top:3px;height:20px;width:20px;border:0;border-radius:0;cursor:pointer;margin-right:7px;outline:0}#dare-remember-tickbox:checked::before{position:absolute;font:14px/1 'Open Sans',sans-serif;left:6px;top:1px;content:'\02143';transform:rotate(40deg)}#dare-remember-tickbox:hover{background-color:#f7f7f7}#dare-login-form-extra ul li{display:inline-block;padding:3px 10px 0 0;font-size:12px;height:30px;line-height:30px;text-align:left;color:#141414}#dare-login-form-extra ul li a{color:#141414!important}#dare-logout-form-wrapper{display:block;width:100%;height:100px;line-height:30px;float:none;text-align:center;padding:10px 0}#dare-logout-form{display:block;width:420px;border:none;margin:0 auto;border-top:1px solid #8b8b8b;border-bottom:1px solid #8b8b8b;padding:15px 0 10px;height:60px;line-height:60px}ul.userbox-links{display:block;float:left;height:30px;line-height:30px;padding:0;margin:0}.login-folders,.login-greeting,.login-profilelink,ul.userbox-links li{display:inline-block;height:30px;line-height:30px;color:#141414;font-size:12px}ul.userbox-links li{padding:3px 10px 0 0;text-align:left}.login-folders,.login-greeting,.login-profilelink{float:left;padding:0;margin:0 10px 0 0;text-align:center}.login-folders,.login-folders a{color:#FFF!important}.login-folders{width:80px;background:#C00}.login-profilelink a{color:#141414!important}.login-greeting{font-weight:700;padding-right:10px;width:120px;overflow:hidden}@media (max-width:448px){#dare-logout-form{display:block;width:320px;}#dare-pass input,#dare-user input{width:115px}.login-greeting{display:block;float:none;width:100%!important;padding:0}#dare-logout-form-extra{display:block;width:220px;margin:0 auto!important}#dare-login-form,#dare-logout-form{width:340px;height:90px}} #member-profile,.profile{padding:20px 0;margin:0 auto}#users-profile-core{padding:0;margin:0}.profile{display:block;width:350px}.profile legend{display:none!important}#member-profile{display:block;width:380px}#member-profile legend{padding:10px 0}#member-profile .control-group{padding:0 5px}#member-profile .control-label,#member-profile .controls{display:inline-block;padding:0 10px 0 0;line-height:30px;text-align:left;color:#141414;height:30px}#member-profile .control-label{font-size:12px;width:130px}#member-profile .controls{font-size:14px;width:200px}#member-profile .controls input{display:block;float:left;font-size:14px;height:30px;width:200px;border:1px solid #CCC}#member-profile .control-label span{display:none!important}#member-registration{display:block;width:350px;margin:0 auto;padding:20px 0}#member-registration .control-label,#member-registration .controls{display:inline-block;line-height:30px;text-align:left;color:#141414;height:30px}#member-registration legend{padding:20px 0 0}#member-registration .control-group{padding:0}#member-registration .control-label{padding:0 2px 0 0;font-size:12px;width:130px}#member-registration .controls{padding:0 10px 0 0;font-size:14px;width:177px}#member-registration .controls input{display:block;float:left;font-size:14px;height:30px;width:200px;border:1px solid #CCC}#jform_captcha-lbl{display:none!important}#jform_captcha{display:block;top:10px;left:0!important}.registration #jform_captcha{display:block;margin:0 0 0 -135px!important}.login,.logout,.remind,.reset{display:block;width:350px;margin:0 auto;padding:20px 0}#dare-login-form-extra ul li a.newid{color:#C00!important;font-weight:700}